Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 20:36:57 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydpffb10be7yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"></div>
        <div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">Dear Customer team</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">Greetings,</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
<div dir="ltr" style=""> Again, today, I shared the address three times and even a photo of the building, but the driver was unable to locate it. I believe this driver was even unable to operate the GPS. The same is occurring for three days. If there is issue, please let me know so I'll decide to wait or cancel the entire order with number 6180398897. </div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">Regards,</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">Sajida Agha</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px"><br></div>
        
        </div>
<div id="yahoo_quoted_8679431642" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, 12 November 2022 at 05:56:38 am GMT+3, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv6060906289"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>We sincerely apologize for the issue you are facing, we have raised this to our concerned team at this time and will be investigating this issue with them.<br>
 </div>

<div>We will update you as soon as we receive further updates on this.<br>
 </div>

<div>We thank you for your patience.<br>
 </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044004720437'>chat snapshot.png</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044004720438'>chat 2.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248087